uuid: 9c7cb340-a739-4fe3-b2c5-a14af37aaad3
langcode: es
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.text_links
id: paragraph.text_links.created
field_name: created
entity_type: paragraph
bundle: text_links
label: 'Fecha de autoría'
description: 'The time that the Paragraph was created.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
